<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Plain Text Template: Job Posted Admin
 *
 * Sent to the admin when a new job is posted.
 *
 * @var string   $email_heading
 * @var string   $profile_name
 * @var string   $job_title
 * @var string   $job_link
 * @var string   $site_title
 * @var bool     $plain_text
 * @var WC_Email $email
 */

echo esc_html( $email_heading ) . "\n\n";
echo esc_html__( 'Hello Admin,', 'gigneo' );
echo "\n\n";
printf(
	// translators: %s is a profile name.
	esc_html__( 'A new job has been posted by %s. The job has been successfully submitted and the job will become visible to eligible users, allowing them to submit proposals and begin the hiring process.', 'gigneo' ),
	esc_html( $profile_name )
);
echo "\n\n";
echo esc_html__( 'Profile name:', 'gigneo' );
echo esc_html( $profile_name );
echo "\n\n";
echo esc_html__( 'Job title:', 'gigneo' );
echo esc_html( $job_title );
echo "\n\n";
printf(
	// translators: %1$s is a job link, %2$s is a view job.
	'<a href="%1$s" target="_blank">%2$s</a>',
	esc_url( $job_link ),
	esc_html__( 'View job', 'gigneo' )
);
echo "\n\n";
printf(
	// translators: %s is a site title.
	esc_html__( 'Site: %s', 'gigneo' ),
	esc_html( $site_title )
);
// phpcs:ignore WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedHooknameFound
do_action( 'woocommerce_email_footer', $email );
